# Uses of Interface
org.eclipse.emf.cdo.spi.common.revision.InternalCDORevisionCache

Packages that use InternalCDORevisionCache
Package
Description
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of InternalCDORevisionCache in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision that return InternalCDORevisionCache
Modifier and Type
Method
Description
`InternalCDORevisionCache`
DelegatingCDORevisionManager.`getCache()`
`InternalCDORevisionCache`
InternalCDORevisionManager.`getCache()`
`InternalCDORevisionCache`
InternalCDORevisionCache.`instantiate(CDORevision revision)`